# Uses of Interface
org.bukkit.inventory.LoomInventory

Packages that use LoomInventory
Package
Description
io.papermc.paper.event.player

## Uses of LoomInventory in io.papermc.paper.event.player

Methods in io.papermc.paper.event.player that return LoomInventory
Modifier and Type
Method
Description
`@NotNull LoomInventory`
PlayerLoomPatternSelectEvent.`getLoomInventory()`
Gets the loom inventory involved.
Constructors in io.papermc.paper.event.player with parameters of type LoomInventory
Modifier
Constructor
Description
``
`PlayerLoomPatternSelectEvent(@NotNull Player player, @NotNull LoomInventory loomInventory, @NotNull PatternType patternType)`